.sticky-bar,
.additional_space::after {
  display: none !important;
}

.t-footer__to-top svg {
  height: 13px;
  margin-left: 0px !important;
  vertical-align: middle;
}

.footer.footer .widget__content a {
  margin-right: 0px !important;
}

.search-header {
  width: 100%;
  margin: 5px !important;
}

.shop-info-mobile {
  width: 80px !important;
  height: 80px !important;
}

.container1 {
  width: 100%;
}

.container1 div {
  width: 100%;
}

.container1 .header {
}

.container1 .content {
  display: none;
}

.navigation-web {
  display: flex !important;
}

.links-row {
  margin-top: 30px !important;
}

.list-header {
  padding-bottom: 2px;
  border-bottom: 1px solid #6c6c6c;
}

@media (min-width: 900px) {
  .header1 {
    display: none !important;
  }

  .container1 .content {
    display: none !important;
  }

  .navigation-web {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .coupon__text {
    display: none !important;
  }
}